| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD

## Class Modifier

    java.lang.Object
      |
      +--Modifier

Direct Known Subclasses:
  Abstract, Private, Protected, Public, Static

public abstract class Modifier
extends java.lang.Object

Constructor Summary
`Modifier()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Modifier

    public Modifier()

| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD